#ifndef __BA4300_H
#define __BA4300_H

#define FN_CODDITTA "CODITTA"   /* FLD_GD1_PROGD */
#define FN_TIPOA "TIPOA"        /* LST_GD1_TIPOA */
#define FN_RAGSOC "RAGSOC"      /* FLD_GD1_RAGSOC */
#define FN_PERRIF "PERRIF"      /* FLD_GD1_PERRIF */
#define FN_PTEL "PTEL"  /* FLD_GD1_PTEL */
#define FN_TEL "TEL"    /* FLD_GD1_TEL */
#define FN_PFAX "PFAX"  /* FLD_GD1_PFAX */
#define FN_FAX "FAX"    /* FLD_GD1_FAX */
#define FN_CODATTPREV "CODATTPREV"      /* FLD_GD1_CODATTPREV */
#define FN_ARTIG "ARTIG"        /* CHK_GD1_ARTIG */
#define FN_NISCRAA "NISCRAA"    /* FLD_GD1_NISCRAA */
#define FN_DATAISCRAA "DATAISCRAA"      /* FLD_GD1_DATAISCRAA */
#define FN_CAPAA "CAPAA"        /* FLD_GD1_CAPAA */
#define FN_COMAA "COMAA"        /* FLD_GD1_COMAA */
#define FN_CONTORD "CONTORD"    /* CHK_GD1_CONTORD */
#define FN_REGMAG "REGMAG"      /* CHK_GD1_REGMAG */
#define FN_IMPRFAM "IMPRFAM"    /* CHK_GD1_IMPRFAM */
#define FN_FLIVA11Q "FLIVA11Q"  /* CHK_GD1_FLIVA11Q */
#define FN_DATLAV "DATLAV"      /* LST_GD2_DATLAV */
#define FN_NAPP "NAPP"  /* FLD_GD2_NAPP */
#define FN_NULC "NULC"  /* FLD_GD2_NULC */
#define FN_DINIZIOATT "DINIZIOATT"      /* FLD_GD2_DINIZIOATT */
#define FN_NENASARCO "NENASARCO"        /* FLD_GD2_NENASARCO */
#define FN_MESIREDD "MESIREDD"  /* FLD_GD2_MESIREDD */
#define FN_CODSTAT1 "CODSTAT1"  /* FLD_GD2_CODSTAT1 */
#define FN_CODSTAT2 "CODSTAT2"  /* FLD_GD2_CODSTAT2 */
#define FN_CODSTAT3 "CODSTAT3"  /* FLD_GD2_CODSTAT3 */
#define FN_CABBAN "CABBAN"      /* FLD_GD2_CABBAN */
#define FN_ABIBAN "ABIBAN"      /* FLD_GD2_ABIBAN */
#define FN_DENEST1 "DENEST1"    /* FLD_DE_DENEST1 */
#define FN_DENEST2 "DENEST2"    /* FLD_DE_DENEST2 */
#define FN_DENEST3 "DENEST3"    /* FLD_DE_DENEST3 */
#define FN_FIRMAT "FIRMAT"      /* FLD_GD3_FIRMAT */
#define FN_ESILOR "ESILOR"      /* CHK_GD3_ESILOR */
#define FN_REGSTATSP "REGSTATSP"        /* CHK_GD3_REGSTATSP */
#define FN_AZCONIUG "AZCONIUG"  /* CHK_GD3_AZCONIUG */
#define FN_CONDFAM "CONDFAM"    /* CHK_GD3_CONDFAM */
#define FN_DEDART13 "DEDART13"  /* CHK_GD3_DEDART13 */
#define FN_RICSUP20 "RICSUP20"  /* CHK_GD3_RICSUP20 */
#define FN_RAPPR "RAPPR"        /* FLD_GD3_RAPPR */
#define FN_CARRAPP "CARRAPP"    /* FLD_GD3_CARRAPP */
#define FN_DECCARRAPP "DECCARRAPP"      /* FLD_GD3_DECCARRAPP */

#define RDB_GD1_FREQVIVA 102
#define FLD_GD3_FIRMAT 107
#define FLD_GD3_FIRMAT_ANAGR_RAGSOC 108
#define CHK_GD3_ESILOR 109
#define CHK_GD3_REGSTATSP 110
#define CHK_GD3_AZCONIUG 111
#define CHK_GD3_CONDFAM 112
#define CHK_GD3_DEDART13 113
#define CHK_GD3_RICSUP20 114
#define FLD_GD3_RAPPR 115
#define FLD_GD3_RAPPR_ANAGR_RAGSOC 116
#define FLD_GD3_CARRAPP 117
#define FLD_GD3_CARRAPP_TABCARICHE_DESCR 118
#define FLD_GD3_DECCARRAPP 119
#define FLD_GD2_CODSTAT1_TABSTT_S0 121
#define FLD_GD2_CODSTAT2_TABSTT_S0 122
#define FLD_GD2_CODSTAT3_TABSTT_S0 123
#define LST_GD2_STATOSOC 124
#define DLG_DENEST 125
#define FLD_GD1_TIPOA 126
#define FLD_GD1_CODANAGR 127
#define FLD_GD1_CODDITTAH 627
#define FLD_GD2_MESIREDD 128
#define FLD_DE_DENEST1 129
#define FLD_DE_DENEST2 130
#define FLD_DE_DENEST3 131
#define FLD_GD2_RAPPR 132
#define FLD_GD2_RAPPR_ANAGR_RAGSOC 133
#define FLD_GD2_CARRAPP 134
#define FLD_GD2_CARRAPP_TABCARICHE_DESCR 135
#define FLD_GD2_DECCARRAPP 136
#define RDB_GD2_FREQVIVA_M 137
#define RDB_GD2_FREQVIVA_T 138
#define FLD_GD1_CODATTPREV 139
#define FLD_GD1_CODATTPREV_TABATT_DESCR 140
#define FLD_GD2_NAPP 141
#define FLD_GD2_NULC 142
#define FLD_GD2_DINIZIOATT 143
#define FLD_GD2_NENASARCO 144
#define FLD_GD2_CODSTAT1 145
#define FLD_GD2_CODSTAT2 146
#define FLD_GD2_CODSTAT3 147
#define FLD_GD2_CABBAN 148
#define FLD_GD2_CABBAN_TABBANCHE_DESCR 149
#define FLD_GD2_ABIBAN 150
#define FLD_GD2_ABIBAN_TABBANCHE_DESCR 151
#define LST_GD2_DATLAV 154
#define BUT_DENEST 155
#define FLD_GD1_CODANAGR_ANAGR_RAGSOC 157
#define FLD_GD1_RAGSOC 159
#define FLD_GD1_CODDITTA 160
#define FLD_GD1_PERRIF 161
#define FLD_GD1_PTEL 162
#define FLD_GD1_TEL 163
#define FLD_GD1_PFAX 164
#define FLD_GD1_FAX 165
#define FLD_GD1_FIRMAT 166
#define FLD_GD1_FIRMAT_ANAGR_RAGSOC 167
#define CHK_GD1_ARTIG 168
#define FLD_GD1_DATAISCRAA 169
#define FLD_GD1_NISCRAA 170
#define FLD_GD1_COMAA 171
#define FLD_GD1_CAPAA 172
#define FLD_GD1_COMAA_COMUNI_DESCR 173
#define CHK_GD1_CONTORD 174
#define CHK_GD1_ESILOR 175
#define CHK_GD1_REGMAG 176
#define CHK_GD1_REGSTATSP 177
#define CHK_GD1_IMPRFAM 178
#define CHK_GD1_AZCONIUG 179
#define CHK_GD1_CONDFAM 180
#define CHK_GD1_FLIVA11Q 181
#define CHK_GD1_DEDART13 182
#define CHK_GD1_RICSUP20 183
#define BUT_PAGSUC 184
#define DLG_ATT 185 
#define DLG_ULC 186 
#define DLG_SOC 187 
#define DLG_REG 188 
#define F_ISCRCAF 189
#define FLD_GD1_RAGSOCH 190

#endif // __BA4300_H
