#ifndef __CG0200_H
#define __CG0200_H  

#define TCLI "C"
#define TFOR "F"

#define F_TIPOCF    101
#define F_CODCF     102
#define F_RAGSOC    103
#define F_INDCF     104
#define F_CIVCF     105
#define F_STATOCF   106
#define F_COMCF     107
#define F_CAPCF     108
#define F_COFI      109
#define F_STATOPAIV 110
#define F_PAIV      111
#define F_TIPOPERS  112
#define F_ALLEG     113
#define F_GRUPPO    114
#define F_CONTO     115
#define F_DESCONTO  137
#define F_GRUPPORIC 116
#define F_CONTORIC  117     
#define F_SOTTOCRIC 118
#define F_DESCRIC   138

#define F_TIPOAPER   119
#define F_CODANAGPER 120
#define F_PTEL       121
#define F_TEL        122
#define F_PFAX       123
#define F_FAX        124
#define F_PTELEX     125
#define F_TELEX      126
#define F_DATANASC   127
#define F_STATONASC  128
#define F_COMNASC    129
#define F_DENCOMNASC 135
#define F_CODSTAT    130
#define F_CODPAG     131   
#define F_DESPAG     231
#define F_RAGSOC1    132
#define F_CODABI     133
#define F_CODBAN     134
#define F_DESBAN     140  
#define F_CODVAL     136
#define F_DESVAL     236
#define F_FIDO       139
#define F_LOCALITACF 144
#define F_CODAG      145
#define F_SOSPESO    146
#define F_CODALLEG   148
#define F_OCCASIONALE                 149
#define F_DENCOMCF                    150
#define F_PROVCF                      152

#define F_RICALT                      151 
#define F_PTEL2                       153
#define F_TEL2                        154
#define F_PTEL3                       155
#define F_TEL3                        156
#define F_CODLIN                      157
#define F_DESLIN                      257

#define F_TIPOCFVEN                   158
#define F_CODCFVEN                    159
#define F_CODINDDOC                   160
#define F_CODNOTE                     161
#define F_CODLEG                      162
#define F_CODCATC                     163
#define F_CODZONA                     164
#define F_PROVV                       165
#define F_LIQPAG                      166
#define F_CODPRCF                     167
#define F_CODINDSP                    168
#define F_CODPORTO                    169
#define F_RAGGDOC                     170
#define F_NCOPIE                      171
#define F_CODCFASS                    172
#define F_ASSFIS                      173
#define F_FATTSOSP                    174
#define F_VSNRPROT                    175
#define F_VSDATAREG                   176
#define F_NSNRPROT                    177
#define F_NSDATAREG                   178
#define F_ADDBNS1500                  179
#define F_CATFIN                      180
#define F_CODABIPR                    181
#define F_CODBANPR                    182
#define F_CODINDEFF                   183
#define F_EMEFFRICH                   184
#define F_CODNOTESP1                  185
#define F_CODNOTESP2                  186
#define F_CODSPMEZZO                  187
#define F_IMPMINEFF                   188
#define F_NONACCEFF                   189
#define F_NONSCADEFF                  190
#define F_ADDBOLLIRB                  191
#define F_ADDBOLLITR                  192
#define F_ADDSPINC                    193
#define F_IVARID                      194
#define F_GESTCONTR                   195
#define F_CATVEN                      196
#define F_CODLIST                     197
#define F_CODSCINC                    198
#define F_SCONTOCL                    199
#define F_CODMAG                      200
#define F_CODSP1                      201
#define F_CODSP2                      202
#define F_CODSP3                      203
#define F_CODSP4                      204
#define F_PROFSOLL                    205
#define F_MAXSOLL                     206
#define F_DATAESC                     207
#define F_DATASOLL                    208
#define F_SCONTOR                     209
#define F_TITOLO                      210
#define F_RAGGOR                      211
#define F_MINORD                      212
#define F_MAXORD                      213
#define F_PREVORD                     214
#define F_TIPOEVORD                   215
#define F_SHEET_G_VEN                 216
#define F_CODVETT1                    217
#define F_CODVETT2                    218
#define F_CODVETT3                    219
#define F_CODSPED1                    225
#define F_CODSPED2                    226
#define F_RAGSOCALLEG                 220
#define F_CODCASS                     221
#define F_CODFASS                     222
#define F_TEMP                        223
#define F_DESTACF                     224

#define DLG_RIC                       300
#define DLG_CST                       301
#define F_RAGSOCA                     302


//////////////////////////////////////
// Identificatori per cg0200b.uml   //
//////////////////////////////////////
#define F_RAGSOCI              101
#define F_INDIRI               102
#define F_CIVI                 103
#define F_LOCALI               104
#define F_CAPI                 105
#define F_STATOI               106
#define F_COMI                 107
#define F_PTELI                108
#define F_TELI                 109
#define F_PFAXI                110
#define F_FAXI                 111
#define F_IVARIDI              112
#define F_CODINDI              113
#define F_DENCOMI              114

#endif  // __CG0200_H
