#ifndef __CG2100_H
#define __CG2100_H

#define F_CODDITTA 101
#define F_RAGSOC 102
#define F_DATAREG 103
#define F_NUMREG 104
#define F_CODCAUS 105
#define F_DESCRCAUS 106
#define F_DOCUMENTO 107
#define F_TIPODOC 108
#define F_CODREG 109
#define F_PROTIVA 110
#define F_RIEPILOGO 111
#define F_DESCR 112
#define F_DATADOC 113
#define F_NUMDOC 114
#define F_ANNOES 115
#define F_DATACOMP 116
#define F_ANNOIVA 117
#define F_CLIFO 150
#define F_CLIENTE 151
#define F_RAGSOCCLIENTE 152
#define F_STATOPAIV 153
#define F_PIVACLIENTE 154
#define F_COFICLIENTE 155
#define F_FORNITORE 161
#define F_RAGSOCFORNITORE 162
#define F_PIVAFORNITORE 164
#define F_COFIFORNITORE 165
#define F_GRUPPOCLIFO 170
#define F_CONTOCLIFO 171
#define F_TOTALE 118
#define F_CODIVA 119
#define F_RITFIS 120
#define F_RITSOC 121
#define F_CODPAG 122
#define F_ANNORIF 123
#define F_NUMRIF 124
#define F_VALUTA 126
#define F_CAMBIO 127
#define F_VISVAL 128
#define F_PROVVISORIO 129
#define F_OCCASEDIT 131
#define F_SOLAIVA 132
#define F_CORRLIRE 133
#define F_CORRVALUTA 134
#define F_DATA74TER 135
#define F_DESCAGG 136 
#define F_DARE 137
#define F_AVERE 138
#define F_IMPONIBILI 139
#define F_IMPOSTE 140
#define F_VALUTAINTRA 141
#define F_CAMBIOINTRA 142
#define F_STAMPATO 143
#define F_REGST 144
#define F_SHEETCG 300
#define F_SHEETIVA 301

// Campi ripetuti sulla seconda pagina
#define H_DATAREG 201
#define H_NUMREG 202
#define H_CODCAUS 203
#define H_DESCRCAUS 204
#define H_ANNOES 205

// Maschera clienti/fornitori occasionali
#define O_CODICE    100
#define O_RAGSOC    101
#define O_STATO     102
#define O_COMUNE    103
#define O_DENCOM    104
#define O_CAP       105
#define O_INDIRIZZO 106
#define O_NUMERO    107
#define O_SESSO     110
#define O_DATANAS   111
#define O_STATONAS  112
#define O_COMUNENAS 113
#define O_DENCOMNAS 114

// Maschera incasso/pagamento immediato
#define I_SEZIONE1    201
#define I_IMPORTO1    202
#define I_SOTTOCONTO  203

#define I_SEZIONE2    210
#define I_IMPORTO2    211
#define I_GRUPPO2     212
#define I_CONTO2      213
#define I_SOTTOCONTO2 214

#define I_SEZIONE3    220
#define I_IMPORTO3    221
#define I_GRUPPO3     222
#define I_CONTO3      223
#define I_SOTTOCONTO3 224

#define I_SEZIONE4    230
#define I_IMPORTO4    231
#define I_GRUPPO4     232
#define I_CONTO4      233
#define I_SOTTOCONTO4 234

// importi saldaconto
#define S_TOTDOC      401
#define S_SPESE       402
#define S_ABBATT      403
#define S_ABBPASS     404
#define S_RITPROF     405
#define S_ALSPESE     406
#define S_DIFFCAMB    407

// copie 2a pag. 
#define K_CODDITTA    501
#define K_RAGSOC      502
#define K_DATAREG     503
#define K_NUMREG      504
#define K_CODCAUS     505
#define K_DESCRCAUS   506
#define K_DOCUMENTO   507
#define K_TIPODOC     508
#define K_PROTIVA     509
#define K_PROVVISORIO 510
#define K_DESCR       511
#define K_DATADOC     512
#define K_NUMDOC      513
#define K_ANNOES      514
#define K_DATACOMP    515

// Scadenze

#define S_ANNO        101
#define S_NUM         102
#define S_RIGA        103
#define S_DATADOC     104
#define S_NUMPROT     105
#define S_NUMDOC      106
#define S_DESCR       107
#define S_RATA        108
#define S_DATASCAD    109
#define S_IMPORTO     110
#define S_IMPORTOVAL  111
#define S_SEZIONE     112
#define S_IMPORTOPAG  113
#define S_RITENUTE    114
#define S_SEZRITENUTE 115
#define S_SALDOACC    116
#define S_RESIDUO     117
#define S_DATAPAG     118
#define S_CODPAG      119
#define S_TIPOPAG     120
#define S_TIPO        121 
#define S_GRUPPO      122
#define S_CONTO       123 
#define S_SOTTOCONTO  124
#define S_DESCRCONTO  125 
#define S_DESCAGG     126
#define S_VSABI       127 
#define S_VSCAB       128
#define S_DESCVSABI   129 
#define S_AGENTE      130
#define S_DESCAGENTE  131
#define S_NSABI       132 
#define S_NSCAB       133 
#define S_DESCNSABI   134
#define S_DESPAG      135

#endif
