#ifndef __CLASSES_H
#define __CLASSES_H

// @N
// Codici identificativi delle classi
// @END

// @M
#define CLASS_OBJECT    1
#define CLASS_ERROR     0
#define CLASS_SORTABLE  2

#define CLASS_STRING       10
#define CLASS_FIXED_STRING 11
#define CLASS_FILENAME     12
#define CLASS_TOKEN_STRING 13

#define CLASS_APPLICATION       40
#define CLASS_PRINT_APPLICATION 41

#define CLASS_PRINTROW    50
#define CLASS_PRINTER     51

#define CLASS_CONTAINER  100
#define CLASS_ARRAY      101
#define CLASS_STACK      102

#define CLASS_FIELD                     20
#define CLASS_EDIT_FIELD                21
#define CLASS_REAL_FIELD                22
#define CLASS_DATE_FIELD                23
#define CLASS_BOOLEAN_FIELD             24
#define CLASS_LIST_FIELD                25
#define CLASS_RADIO_FIELD               26
#define CLASS_BUTTON_FIELD              27
#define CLASS_SHEET_FIELD               28
#define CLASS_BROWSEFILE_FIELD          29

#define CLASS_GOLEM  200


// @END
#endif // __CLASSES_H
