#ifndef __URLDEFID_H
#define __URLDEFID_H

#ifndef __DEFMASK_H
#include <defmask.h>
#endif

/* @M 
   Identificatori (tag) per i menu' e le voci dei menu' ad uso di URL
   */
#define TASK_MENUBAR   10000

#define MENU_BAR(i)     (10000+i)
#define BAR_ITEM(i)     (5000+100*i)
#define MENU_ITEM(i)    (30000+i)
#define VISWIN_BAR      (7000)

#define MENU_VISWIN     7100     
#define MENU_FILE       BAR_ITEM(0)

#define M_EDIT_SEARCH   (M_EDIT+8)
#define M_EDIT_DELETE   (M_EDIT+9)
#define M_EDIT_QUIT     (M_EDIT+10)

#if XVT_OS == XVT_OS_WIN

#define ICO_SEARCH    109

#define BMP_OK        101
#define BMP_CANCEL    102
#define BMP_SAVEREC   103
#define BMP_DELREC    104
#define BMP_NEWREC    105
#define BMP_SEARCH    109
#define BMP_CHECK_ON  110
#define BMP_CHECK_OFF 111
#define BMP_RADIO_ON  112
#define BMP_RADIO_OFF 113
#define BMP_QUIT      114
#define BMP_SELECT    115
#define BMP_EDIT      116
#define BMP_LINK      117
#define BMP_PRINT     118
#define BMP_RECALC    119
#define BMP_FIRSTREC  121
#define BMP_PREVREC   122
#define BMP_STOPREC   123
#define BMP_NEXTREC   124
#define BMP_LASTREC   125
#define BMP_FINDREC   126
#define BMP_MODULE1   127
#define BMP_MODULE2   128
#define BMP_MODULE3   129
#define BMP_MODULE4   130
#define BMP_BOOK1     131
#define BMP_BOOK2     132
#define BMP_BOOK3     133
#define BMP_MODULE    134
#define BMP_BMP       135
#define BMP_WAV       136
#define BMP_XLS       137
#define BMP_DOC       138
#define BMP_SAVERECDN 153
#define BMP_DELRECDN  154
#define BMP_NEWRECDN  155
#define BMP_QUITDN    164
#define BMP_SETPRINT  165
#endif


/* @END */
#endif 
